Add a missing dependency bump for django_evolution.

Review Request #12049 — Created Feb. 8, 2022 and submitted

chipx86
Review Board
release-4.0.x
reviewboard

Review Board 4.0.5 was meant to require django_evolution>=2.1.3. This
missed the release, so is now scheduled for 4.0.6.

The 4.0.5 release notes have been updated to mention the requirement to
manually upgrade.

Built the docs, checking the new text and the link to the project on PyPI.

Tested installing with the new dependency bump.

Summary
Add a missing dependency bump for django_evolution.
Description From Last Updated

Oops, just noticed one little thing. Gtg after this: Typo in description: "missed the released" -> "missed the release"

daviddavid
david
  1. Ship It!
  2. 
      
david
  1. 
      
  2. Oops, just noticed one little thing. Gtg after this:

    Typo in description: "missed the released" -> "missed the release"

    1. "misse the release". Got it.

  3. 
      
chipx86
chipx86
Review request changed

Status: Closed (submitted)

Change Summary:

Pushed to release-4.0.x (f13b15f)
Loading...